#miLienzo{
    width: 1350px;
    height: 500px;
    border: 2px solid red;
    border-top-width: 2px;

    
}

#botonSeno{
    width:150px ;
    height: 50px;;
}

#botonCoseno{
    width:150px ;
    height: 50px;;
}